body {
    background:#123358 url(images/bg-body-new.jpg) top left repeat-x;}
    
header {
    min-height:110px;
    padding:0;
    margin:0;
	background:none;}

#logo {
	margin:0;
	padding:0;
	padding-left:10px;
	padding-top:20px;}
	
	#logo a {
		font-family: 'Tienne', serif;
		text-shadow: none;
		color: #f9f9f9;}
	
	#logo .tagline  {
		font-family: 'Tienne', serif;
		color: #f9f9f9;}


/* WELCOME 
-------------------------------------- */
#welcome {
	z-index:5;
	margin:0 0 10px 0;
	padding:0;
	padding-top:10px;
	padding-right:0px;
	font-weight:normal;
	color:#fff;}

#welcome a.btn-s.login, #welcome a.btn-s.register {
    display:inline-block;
	font-size:12px;
	font-weight:bold;
	padding:8px 15px;
	border:none;
	text-shadow:0 -1px 1px rgba(0,0,0,0.4);
	box-shadow:0 1px 1px rgba(0,0,0,0.4);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.4);
	border-radius:4px;
	font-family:'Lucida sans', 'Lucida grande';}

	#welcome a.btn-s.login {
		background:#547598 url('images/bg-log.gif') top left repeat-x;
		color:#fff;}
	
	#welcome a.btn-s.register {
		margin-right:12px;
		background:#912f56 url('images/bg-reg.gif') top left repeat-x;
		color:#fff;}

#signinDropdownContainer {
	right:0px;
	top:39px;
	z-index:10;
    min-width: 28em;
}

.dropdownContainer {
	background:#5e82aa;
	border:none;}

#signinDropdownContainer .account-tools li {
	border-top:none;}

#signinDropdownContainer .account-tools li:last-child {
	border-bottom:none;}

#signinDropdownContainer form legend, #signinDropdownContainer form label {
	color:#fff;}

#signinDropdownContainer .account-tools a, #signinDropdownContainer .account-tools a:hover {
	color:#fff;}





/* CALL TO ACTION
--------------------------------------- */
.hpwrapper {
    clear:both;
	background-color:#fff !important;
	background-position: bottom right;
	max-width:960px;
	margin:0 auto;

	box-shadow:0 3px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0 3px 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 3px 2px rgba(0, 0, 0, 0.4);

	border-radius:10px;}

#callToAction {
	padding:0 30px;
	min-height:335px;
	position:relative;}

.cta-msg {
	float:left;
	max-width:490px;
	min-height:370px;}

	.cta-msg h2 {
		color: #134c83;
		font-family: 'Tienne',serif;
		font-size: 44px;
		font-weight: normal;
		line-height: 50px;
		margin:25px 0 20px 0;
		text-transform: uppercase;}

	.cta-msg p {
		font-family: 'Tienne', serif;
		color:#134c83;
		font-size:22px;
		line-height:30px;
		margin-bottom:10px;
        }

	.cta-msg p a {
		color:#cf437a;}

	.cta-msg p a.button,
	button.next,
	.browser-internet-explorer-8 button.next {
	    display:inline-block;
		font-family: 'Lucida', 'Lucida Sans', 'Tienne', serif;
		color:#fff;
    	text-shadow:1px 1px 0px rgba(0,0,0,.3);
    	width:auto;
    	padding:10px 25px;
    	margin-top:15px;
    	background:#c0447d url('images/button_pink.png') center center repeat-x;
    	background-size:100% 100%;
    	border:1px solid #b73f72;
    	border-radius:10px;
    	box-shadow: 0px 3px 0px rgba(0,0,0,.05);}

	.cta-msg p a.button:hover,
	button.next:hover,
	.browser-internet-explorer-8 button.next:hover {
		text-decoration:none;
		opacity:0.9;}




/* FOOTER
----------------------------------- */
#footer {
	margin-top:30px;
	border-top:none;
	padding-top: 0em;
	color:#4b74a2;
	background:none;}
	 
#footer ul li a, #footer a {
	line-height:22px;
	color:#d5ebff;}
	
#footer ul li a:hover {
    text-decoration: underline;}	

#footer p.customFooter {
	font-size:1.2em;
	color:#d5ebff;}

.not-logged #footer .links {
    border-color: #4b74a2;}

#footer ul li.last {
	border:none;}





/* ostalo */
input[type="checkbox"]  {
	background:#fff;}



div#footer {
	color:#d5ebff;
	border-bottom:1px #315884 solid;
	margin-bottom:20px;
	}

	div#footer, div#footer p {
		color:#d5ebff;
		font-size:12px;
		padding-bottom:12px;}

	#footer p:last-child {
		padding:0;}

	#footer h1, #footer h2, #footer h3, #footer h4, #footer h5 {
		padding:0;
		color:#c4e2ff;
		font-family: 'Tienne', serif;}
	#footer h5 {
        color: #c4e2ff;
        font-size: 1.5em; }


    footer a .ifc {	
        color:inherit; }


#browse-links {}

		#browse-links ul.browse-links li {
			padding:0;
			border-right:none;}

			#browse-links .browse-links li a {
				text-decoration:none;
				padding-bottom:2px;
				color:#d5ebff;}
			
			#browse-links .browse-links li a:hover {
				text-decoration:underline;}

.not-logged #footer .links {
    border-right: none;
}


/* C2aForm POPUP
======================================== */
.formColumn {float:left; width:48%;}
.column1 {padding-right:4%;}
.allfields {width:100%; background: #fff; border:none;}
#c2aForm_popup .mainLabel {font-weight:normal; font-family:Verdana;}

#c2aForm_popup h2 {
	color:#414141; 
	font:normal normal 22px 'Lucida Sans Unicode', 'Lucida Grande', Arial; 
	font-size:28px; 
	margin-bottom:10px; 
	text-align:center;
	text-shadow:1px 1px 0px rgba(255,255,255,.5);}


#overall  {
	display:block;
	background-color:rgba(0,0,0,0.4);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:90;}
	
#c2aForm_popup {
	width:500px;
	padding: 40px 60px;
	position:absolute;
	left:50%;
	top:140px;
	background:#eee;
	border:2px solid #fff;
	margin-left:-315px;
	color:#333;
	font-size: 1em;
	-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
	box-shadow:  0 4px 32px rgba(0,0,0,0.4);
	-khtml-border-radius:20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	z-index:200;
	}

#c2aForm_popup #close {
	position:absolute;
	top:-10px;
	right:-10px;}

#c2aForm_popup a.closebutton {
	background:url('images/close.png') top center no-repeat;
	display:block;
	width:35px;
	height:35px;
	text-indent:-1999px;}

#c2aForm_popup button {
	color:#fff;
	font: bold bold 22px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-shadow:1px 1px 0px rgba(0,0,0,.3);
	width:auto;
	padding:7px 45px;
	margin-top:15px;
	background:#c0447d url('images/button_pink.png') center center repeat-x;
	border:1px solid #b73f72;
	border-radius:5px;
	box-shadow: 0px 3px 0px rgba(0,0,0,.05);}

#c2aForm_popup .allfields {background:#fff; border:1px solid #999;}

#hpformnew SELECT { padding:0.16em; }

/* Daniil 15.10.2013 */
#hpformnew FORM .birthday_month { width:36%; display:inline-block; }
#hpformnew FORM .birthday_day { width:25.35%; display:inline-block; }
#hpformnew FORM .birthday_year { width:36.05%; display:inline-block; }
/* */

/* m.rancic,13.03.2014. */
.real_user {
	background:#111;
    background-color: rgba(0, 0, 0, 0.7);
    font-family: 'Tienne', serif;;
    position: absolute;
    top: 315px;
    right: 10px;
    padding: 0.6em 1em;
    font-size: 1.3em;
	line-height:1.2em;
    color: #fff;
    text-align: center;
    display: block;
    border-radius:5px;
	text-shadow:1px 1px 0 #000;
}
.real_user strong,
.real_user span { color: #F97AAD; }
/* 22.10.2013. */
.browser-internet-explorer-8 #footer ul li a { color: #D5EBFF; }
/* 19.06.2014. */
#c2aForm_popup button:hover, #welcome .btn-s.register:hover, #welcome #signInBtn:hover { color: #e8e8e8; }
/* 26.06.2015. */
#c-Home p.inputError { font-size: 1.1em; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.3em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    color: #000;
}
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/* 30.12.2015. */

.custom-footer { padding-bottom: 0.3em; border-bottom: 1px solid #124475; }
#signinDropdownContainer FORM .submitButton {
    border-radius: 6px;
    box-shadow: none;
    font-family:'Lucida sans', 'Lucida grande';
}
#welcome .ask-user { font-size: 1.3em; }
#welcome .btn-s.register, #welcome #signInBtn {
    font-size: 1.1em;
    font-weight: normal;
}
/**/

/* RESPONSIVE by Cis
=================================================== */

@media (max-width:980px) {
body {padding:0 7px;}
#footer {padding:15px;}
.browse-links li { border:none !important;}
.wrapper {overflow:visible !important;}

.hpwrapper {width:auto;}
}


@media (max-width:800px) {
.cta-msg {margin-top:480px; padding-bottom:30px;}
.hpwrapper {background-position: top center !important;}
.cta-msg {
    max-width: none;
    text-align: center;
    width: 100%;
}
}

@media (max-width:500px) { 
.browse-links li {width:50% !important; border:none !important;}
.cta-msg p { font-size: 20px; }
}

@media (max-width:750px) { 
#logo {position:relative; width:100%; max-width:100%; text-align:center;}
#logo img {width:auto;}
#welcome {clear:both; float:none; display:table; margin:auto; padding-bottom:10px;}

/* c2aForm */
.formColumn {width:100%;}
#c2aForm_popup {width:100%; max-width:260px; padding:20px; left:0; right:0; /*top:460px;*/ top: 3%; margin:auto; border:0 !important;}
#c2aForm_popup .content {max-width:240px; margin:auto;}
#c2aForm_popup .allfields {width:220px;}
#c2aForm_popup select {width:230px;}
#hpformnew FORM .birthday_month { width:36%; display:inline-block; }
#hpformnew FORM .birthday_day { width:25.35%; display:inline-block; }
#hpformnew FORM .birthday_year { width:36.05%; display:inline-block; }
#c2aForm_popup label {font-size:12px !important;}
#c2aForm_popup #signup-button {width:100%;}

#signinDropdownContainer { left: 0; }
}
/* */

/* m.rancic,22.10.2013. */
@media (max-width:640px) { 
    #signinDropdownContainer { left: -100px; }
}

@media (max-width:320px) { 
    .cta-msg p { font-size: 17px; }
}
/**/

/* cis jan.2015 */
ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}
#registerMultiStepContainer #progress-info {font-size:16px !important; line-height:2em;}

/* CIS jan 2018. */
#footer .custom-footer p { color:rgba(255,255,255,.8); }